NOTICE

This Download area is not maintained. Here we have Joomla! 1.5 downloads.
For the latest JEvents downloads please see:
http://www.jevents.net/download-area

Up

Joomla 1.5 - Only Translations

Deutsch Sprache für JEvents 2.x (Joomla! 1.5)

Hier ist die Deutsche Übersetzung für JEvents 2.x unter Joomla 1.5.

Um zu gewährleisten, dass diese Sprachdatei ordnungsgemäß funktioniert muß das Joomla 1.5 Language File Compatibility Plugin installiert sein!

Das Sprachpaket kann unter Joomla 1.5 ganz bequem über den Joomla-Installer installiert werden!

Vielen Dank TopCop!!

Spanish package for JEvents 2.x (Joomla! 1.5)

Paquete español para JEvents 2.x y Joomla! 1.5.

Por favor, tenga en cuenta que para que este paquete de idioma funcione correctamente en su sistema, debe instalar y activar el plugin de compatibilidad de ficheros de idioma con Joomla! 1.5: Joomla 1.5 Language File Compatibility Plugin.

Instalar el paquete directamente a través del instalador de extensiones de Joomla! 1.5

¡Gracias a Carlos M. Cámara e Isidro Baquero!

Dutch translation for Events 2.x (Joomla! 1.5)

Nederlands taalpakket voor JEvents 2.x en Joomla! 1.5

Om dit taalpakket goed te laten functioneren binnen uw website kunt u de Joomla 1.5 Language File Compatibility Plugin  installeren en activeren.

Dit taalpakket kan automatisch worden geïnstalleerd met behulp van de Joomla! 1.5 installeerfunctie.

Met veel dank aan Wouter (WoodyF4u)!!

Traduction française pour JEvents 2.x (Joomla! 1.5)

Traduction française pour JEvents 2.x et Joomla! 1.5.

Attention, pour fonctionner correctement, ce fichier de langue nécessite l'installation du plugin Joomla 1.5 Language File Compatibility Plugin.

Merci beaucop à Guzabi!!!

Installez le package à l'aide de l'installeur Joomla! 1.5

Italian package for JEvents 2.x (Joomla! 1.5)

Italian package for JEvents 2.x and Joomla! 1.5.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatibility Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With many thanks to Dr. HaZaRd and eolo!!!

Brazilian Portuguese package for JEvents 2.x (Joomla! 1.5)

Brazilian Portuguese Translation for JEvents 2.x and Joomla! 1.5.

Please be aware that this translation is not complete yet. It has several strings of the backend and a couple of strings of the frontend untranslated.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatibility Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With Lots of thanks to Bruno Sappadina!!!

Norwegian Translation for JEvents 2.x (Joomla! 1.5)

Norwegian package for JEvents 2.x and Joomla! 1.5.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatibility Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With lots of thanks to Roar!!

Polish package for JEvents 2.x (Joomla! 1.5)

Incomplete Polish Translation for JEvents 2.x and Joomla! 1.5.

This package has several strings from the frontend and from the backend untranslated.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatibility Plugin.

Just install it through the Joomla! 1.5 installer.

With Lots of thanks to marcin7 and stanislawl!!!

Danish package for JEvents 2.x (Joomla 1.5)

Danish package for JEvents 2.x and Joomla! 1.5.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatibility Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With Lots of thanks to Larsw and Fribse!!!

Swedish package for JEvents 2.x (Joomla 1.5)

Swedish package for JEvents 2.x and Joomla! 1.5.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatability Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With Lots of thanks to fettavskiljarn and Hallberg!!!

Czech Translation Files for JEvents 2.x (Joomla! 1.5)

Czech Translation for JEvents 2.x and Joomla! 1.6/1.7/2.5.

Please, be aware that this translation is not complete yet. The backend and several strings of the frontend remain unstranslated.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatability Plugin.

This package can be installed automatically through the Joomla! 1.6/1.7/2.5 installer.

With Lots of thanks to mestudillo!!!

Russian Package for JEvents 2.x (Joomla! 1.5)

Russian package for JEvents 2.x and Joomla! 1.5.

Please be aware that this translation is not longer maintained and it has several strings of the backend and a several strings of the frontend untranslated.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatability Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With lots of thanks to maxbasmanov!!

Japanese Translation Files for JEvents 2.x (Joomla! 1.5)

Japanese Translation for JEvents 2.x and Joomla! 1.5.

Please, be aware that this translation is no longer maintained so it has several strings untranslated.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatibility Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With Lots of thanks to tochamax!!!

Greek package for JEvents 2.x (Joomla! 1.5)

Greek package for JEvents 2.x and Joomla! 1.5

Please be aware that this translation is no longer maintained so it has several strings untranslated.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatability Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With lots of thanks to adteam!!

Slovenčina pre JEvents 2.x (Joomla! 1.5)

Slovenčina pre JEvents 2.x and Joomla! 1.5.

Please, be aware that this translation is not complete yet. The backend is completely untranslated and several strings of the frontend remain unstranslated.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatability Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With Lots of thanks to dodog!!!

Croatian package for JEvents 2.x (Joomla! 1.5)

Croatian package for JEvents 2.x and Joomla! 1.5.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatibility Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With lots of thanks to Nikola!!

Catalonian package for JEvents 2.x (Joomla! 1.5)

Catalonian language package for JEvents 2.x and Joomla! 15.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatability Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

La traducció al català és gràcies a Eduard Garcia i Jordi "kukat" (l'Alcoià, País Valencià)

Galician Package for JEvents 2.x (Joomla! 1.5)

Galician package for JEvents 2.x and Joomla! 1.5.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatability Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

Hungarian Package for JEvents 2.x (Joomla! 1.5)

Hungarian package for JEvents 2.x and Joomla! 1.5.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatibility Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With lots of thanks to Peter and Pal!!

Ukranian Package for JEvents 2.x (Joomla! 1.5)

Ukranian package for JEvents 2.x and Joomla! 1.5.

Please note that for this language file to work properly on your system you should install and enable the Joomla 1.5 Language File Compatability Plugin.

This package can be installed automatically through the Joomla! 1.5 installer.

With lots of thanks to olezya!!

 
 
Powered by Phoca Download

Login Form